CVE-2020-1550

CVE-2020-1550

An elevation of privilege vulnerability exists when the Windows CDP User Components improperly handle memory.To exploit this vulnerability, an attacker would first have to gain execution on the victim system, aka ‘Windows CDP User Components Elevation of Privilege Vulnerability’. This CVE ID is unique from CVE-2020-1549.

Source: CVE-2020-1550

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.